#pragma strict

var count = 0;

var tut1 : Material;
var tut2 : Material;
var tut3 : Material;

var text : GameObject;

function Start () {

}

function Update () {
	if(Input.GetButtonDown("Submit")) {
		count++;
	}
	
	switch(count) {
		case 1:
		text.GetComponent(TextMesh).text = "";
			transform.position.y = 1;
			renderer.material = tut1;
		break;
		case 2:
			renderer.material = tut2;
		break;
		case 3:
			renderer.material = tut3;
		break;
	
	}
}